[app]
# 应用名称
app_name=智慧拍-后端应用
# 应用版本号
version=1.0.0
# 应用host地址
host=127.0.0.1
# 应用服务启动名称
app_run=api:app
# 端口号
port=7074
debug=false
env=dev
# 线程数
works=1
project=惠利玛
is_upload=true
[log]
# 日志相关
log_file_name=app.log
#最大字节数
max_bytes=102400
#备份数量
backup_counts=3
# 地址
hlm_host=https://dev2.pubdata.cn

project=红蜻蜓



[mcu_config]
left_foot_action = 1
right_foot_action = 2
move_up = 4
move_down = 5
next_step = 6
left_foot_photograph = 3
left_foot_action_1 = 99
left_foot_action_2 = 99
right_foot_photograph = 99
right_foot_action_1 = 99
right_foot_action_2 = 99
stop = 9

[camera_config]
low_iso = 100
high_iso = 6400